The kernel of the argument over Linux’s vulnerabilities | The Washington Post

http://www.washingtonpost.com/sf/business/2015/11/05/net-of-insecurity-the-kernel-of-the-argument/

Probablement déjà partagé, mais je suis retombé sur l’article en cherchant de l’information sur Cook.

À LIRE. avec le kernel 4.6 il semble que ce qui aurait dû se produire en 2009 avec PAX et Grsecurity se produira en 2016+. Oui. Il est possible de désactiver des classes de vulnérabilités.

Greg KH: Update to Linux Kernel 4.6 for New Security Features | Linux.com | The source for Linux information

https://www.linux.com/news/greg-kh-update-linux-kernel-46-next-week-new-security-features

GNU/Linux 4.6 change la manière de voir la sécurité. Il était temps. Ça change de comment Linus voit les choses.

Greg KH comprend la sécurité informatique et me donne envie de checker tumbleweed, openqa et de m’investir.

Le vent tourne ?